.sectionTitle__targetYear {
  text-align: center;
  padding: 2rem 0 0rem;
}

/*==========================================
aside
==========================================*/
.blogSide {
  width: 100%;
  min-height: 10rem;
  background-color: #FFFFEE;
  border-radius: 1rem;
  overflow: hidden;
  border: solid 1px #FFC8AC;
}
.blogSide__topLine {
  display: block;
  width: 100%;
  height: 1rem;
  background-color: #FF7F3E;
}
.blogSide__content:not(:last-child) {
  padding-bottom: 4.2rem;
  margin-bottom: 4.5rem;

  background-image : linear-gradient(to right, #FFC8AC, #FFC8AC 3px, transparent 3px, transparent 5px);
  background-size: 5px 1px;
  background-position: left bottom;
  background-repeat: repeat-x;
}
.blogSide__inner {
  box-sizing: border-box;
  padding: 4.5rem 4rem 5rem;
}
.blogSide__title {
  font-size: 1.8rem;
  padding: 0 0 0.4rem;
  color: #FF7F3E;
}
.blogSide__categoryBox {
  display: flex;
  flex-flow: row wrap;
  gap: 1rem;
}
.blogSide__categoryLink {
  display: block;
  font-size: 1.6rem;
  line-height: 1.6rem;
  color: #86C563;
  border: solid 1px #86C563;
  background-color: #fff;
  border-radius: 10rem;
  padding: 0.6rem 1rem 0.4rem;
  gap: 1rem 1rem;
  transition: 0.4s;
}
.blogSide__categoryLink:hover {
  color: #fff;
  background-color: #86C563;
}
.blogSide__backNumber {
  font-size: 1.6rem;
  box-sizing: border-box;
  padding-left: 1rem;
}
.blogSide__yearBox:not(:last-child) {
  padding: 0 0 2rem;
}
.blogSide__year {
  padding-bottom: 0.4rem;
}
.blogSide__month {
  box-sizing: border-box;
  padding-left: 1.5rem;
}
.blogSide__monthLink {
  transition: 0.4s;
}
.blogSide__monthLink:hover {
  color: #FF7F3E;
  text-decoration: underline;
}


/*==========================================
main
==========================================*/
.blog__wrapper {
  max-width: 1320px;
  width: 96%;
  margin: 0 auto;
  display: grid;
  gap: 8rem;
  grid-template-columns: 37rem 1fr;
  align-items: start;
  padding: 0 0 20rem;
}
@media screen and (max-width: 1024px) {
  .blog__wrapper {
    padding-bottom: 6rem;
    grid-template-columns: 1fr;
    grid-template-areas:
    "blogMain"
    "blogSide";
  }
  .blogSide {
    grid-area: blogSide;
  }
  .blogMain {
    grid-area: blogMain;
  }
}
.blog__container {
  display: grid;
  grid-template-columns: repeat(2,1fr);
  gap: 6rem 3rem;
}
@media screen and (max-width: 768px) {
  .blog__wrapper {
    width: 100%;
    padding-inline: 2rem;
  }
}
@media screen and (max-width: 768px) {
  .blog__container {
    grid-template-columns: 1fr;
    gap: 3rem;
  }
}
.blogArticle__photo {
}
.blogArticle__photoLink {
  aspect-ratio: 420/280;
  width: 100%;
  height: auto;
  display: block;
  border-radius: 2rem;
  overflow: hidden;
  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.4s;
  }
}
.blogArticle__photoLink:hover {
  img {
    transform: scale(1.2);
  }
}
.blogArticle__head {
  padding: 2rem 0 0;
}
@media screen and (max-width: 768px) {
  .blogArticle__head {
    padding-top: 1.3rem;
  }
}
.blogArticle__info {
  display: flex;
  align-items: center;
  /* padding: 0 0 1rem; */
}
.blogArticle__date {
  color: #FFC8AC;
  font-size: 1.2rem;
  margin-right: 2rem;
}
@media screen and (max-width: 768px) {
  .blogArticle__date {
    margin-right: 1rem;
  }
}
.blogArticle__title {
  font-size: 1.8rem;
  color: #FF7F3E;
  border-bottom: solid 1px #D9D9D9;
  padding-bottom: 1rem;
  margin-bottom: 0.4rem;
}
@media screen and (max-width: 768px) {
  .blogArticle__title {
    padding-bottom: 0.5rem;
  }
}
.blogArticle__link {
  font-size: inherit;
  color: inherit;
}
.blogArticle__text {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  font-size: 1.6rem;
  font-weight: normal;
}
@media screen and (max-width: 768px) {
  .blogArticle__text {
    font-size: 1.4rem;
    font-weight: 600;
  }
}
.blogArticle__terms {
  display: flex;
  flex-flow: row wrap;
  gap: 1rem;
}
.blogArticle__termLink {
  font-size: 1.2rem;
  color: #fff;
  background-color: #86C563;
  box-sizing: border-box;
  border-radius: 5rem;
  padding: 0.5rem 1rem 0.4rem;
}
@media screen and (max-width: 768px) {
  .blogArticle__termLink {
    font-size: 1rem;
  }
}
/*ページネーション*/
.paginate {
  margin: 5rem auto 0;
  display: flex;
  justify-content: center;
  gap: 1rem;
}
.page-numbers {
  width: 2.8rem;
  height: 2.8rem;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.2rem;
  color: #FF7F3E;
  border: solid 1px #FF7F3E;
}
.page-numbers.current {
  background-color: #FF7F3E;
  color: #fff;
}
.page-numbers.dots {
  border: none;
}
.page-numbers.next,
.page-numbers.prev {
  display: none;
}

/*==========================================
single
==========================================*/
.blogSingle__title {
  font-size: 4.2rem;
}
@media screen and (max-width: 768px) {
  .blogSingle__title {
    font-size: 2.4rem;
  }
}
.blogSingle__info {
  display: flex;
  align-items: center;
  padding: 1rem 0 1rem;
}
.blogSingle__date {
  color: #FFC8AC;
  font-size: 1.6rem;
  margin-right: 2rem;
}
@media screen and (max-width: 768px) {
  .blogSingle__date {
    font-size: 1.2rem;
    margin-right: 1rem;
  }
}
.blogSingle__text {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  font-size: 1.6rem;
  font-weight: normal;
}
.blogSingle__terms {
  display: flex;
  flex-flow: row wrap;
  gap: 1rem;
}
.blogSingle__termLink {
  font-size: 1.6rem;
  color: #fff;
  background-color: #86C563;
  box-sizing: border-box;
  border-radius: 5rem;
  padding: 0.5rem 1rem 0.4rem;
}
@media screen and (max-width: 768px) {
  .blogSingle__termLink {
    font-size: 1rem;
  }
}
.blogSingle__content {
  font-size: 1.6rem;
  font-weight: normal;
  line-height: 1.5;
  padding-bottom: 3rem;
}
.blogSingle__content img {
  display: block;
}
.blogSingle__related {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 7rem;
  font-size: 1.4rem;
}
@media screen and (max-width: 490px) {
  .blogSingle__related {
    gap: 2rem;
  }
}
.blogSingle__relatedLink {
  text-decoration: underline;
  transition: 0.4s;
}
.blogSingle__relatedLink:hover {
  color: #FF7F3E;
}
.blogSingle__relatedLink--all {
  display: flex;
  align-items: center;
  gap: 1rem;
  transition: 0.4s;
}
.blogSingle__relatedIcon {
  width: 3.2rem;
  transition: 0.4s;
}
.blogSingle__relatedLink--all:hover {
  color: #FF7F3E;
  .blogSingle__relatedIcon {
    transform: rotate(-360deg);
  }
}

/*==========================================
news
==========================================*/
.news__container {

}
.newsArticle {
  display: grid;
  grid-template-columns: 20rem 1fr;
  gap: 3rem;
  padding-bottom: 2rem;
  margin-bottom: 2rem;
  border-bottom: solid 1px #FF7F3E;
}
@media screen and (max-width: 768px) {
  .newsArticle {
    grid-template-columns: repeat(2,1fr);
    gap: 1rem;
    display: flex;
  }
}
.blogArticle__photoLink {
  display: block;
  border-radius: 1rem;
  overflow: hidden;
  aspect-ratio: 200/125;
  width: 100%;
  height: auto;
  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}
@media screen and (max-width: 768px) {
  .post-type-archive-blog .blogArticle__photoLink {
    width: 100%;
  }
  .blogArticle__photoLink {
    width: 11.8rem;
  }
}

.newsArticle__info {
  display: flex;
  align-items: center;
  padding: 0 0 1rem;
}
.newsArticle__date {
  color: #FFC8AC;
  font-size: 1.2rem;
  margin-right: 2rem;
}
@media screen and (max-width: 768px) {
  .newsArticle__date {
    font-size: 1rem;
    margin-right: 1rem;
  }
}
.newsArticle__title {
  font-size: 1.8rem;
  color: #FF7F3E;
  padding-bottom: 1rem;
}
.newsArticle__link {
  font-size: inherit;
  color: inherit;
}
@media screen and (max-width: 490px) {
  .newsArticle__link {
    font-size: 1.6rem;
    width: calc(100% - 12.8rem);
  }
}
.newsArticle__text {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  font-size: 1.6rem;
  /* font-weight: normal; */
}
.newsArticle__terms {
  display: flex;
  flex-flow: row wrap;
  gap: 1rem;
}
.newsArticle__termLink {
  font-size: 1.2rem;
  color: #fff;
  background-color: #86C563;
  box-sizing: border-box;
  border-radius: 5rem;
  padding: 0.5rem 1rem 0.4rem;
}
@media screen and (max-width: 768px) {
  .newsArticle__termLink {
    font-size: 1rem;
  }
}
@media screen and (max-width: 768px) {
  .newsArticle__head {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    /* grid-template-areas:
    "newsArticle__info"
    "newsArticle__title"
    "newsArticle__text"; */
    grid-template-areas:
    "newsArticle__title"
    "newsArticle__info"
    "newsArticle__text";
    ;
    align-self: baseline;
    gap: 1rem;
  }
  .newsArticle__title {
    grid-area: newsArticle__title;
    padding-bottom: 0;
    align-self: center;
  }
  .newsArticle__info {
    grid-area: newsArticle__info;
    padding-bottom: 0;
  }
  .newsArticle__text {
    grid-area: newsArticle__text;
    font-weight: 600;
    font-size: 1.2rem;
  }
}







